#define LANG_NAME                        0
#define STRFTIME_DATE_TIME_FORMAT        1
#define STRFTIME_LONG_DATE_FORMAT        2
#define STRFTIME_SHORT_DATE_FORMAT       3
#define STRFTIME_DAYS_SHORT              4
#define STRFTIME_DAYS_LONG               5
#define STRFTIME_MONTHS_SHORT            6
#define STRFTIME_MONTHS_LONG             7
#define STR_DAY                          8
#define STR_DAYS                         9
#define STR_HOUR                         10
#define STR_HOURS                        11
#define STR_MINUTE                       12
#define STR_MINUTES                      13
#define STR_SECOND                       14
#define STR_SECONDS                      15
#define COMMA_SPACE                      16
#define USER_RECORD_NOT_FOUND            17
#define UNKNOWN_COMMAND                  18
#define UNKNOWN_COMMAND_HELP             19
#define SYNTAX_ERROR                     20
#define MORE_INFO                        21
#define NO_HELP_AVAILABLE                22
#define BAD_EMAIL                        23
#define BAD_URL                          24
#define BAD_USERHOST_MASK                25
#define BAD_EXPIRY_TIME                  26
#define SERVICE_OFFLINE                  27
#define READ_ONLY_MODE                   28
#define PASSWORD_INCORRECT               29
#define ACCESS_DENIED                    30
#define PERMISSION_DENIED                31
#define MORE_OBSCURE_PASSWORD            32
#define PASSWORD_TRUNCATED               33
#define NICK_NOT_REGISTERED              34
#define NICK_NOT_REGISTERED_HELP         35
#define NICK_X_NOT_REGISTERED            36
#define NICK_X_NOT_IN_USE                37
#define NICK_X_FORBIDDEN                 38
#define NICK_X_SUSPENDED                 39
#define NICK_X_SUSPENDED_MEMOS           40
#define NICK_IDENTIFY_REQUIRED           41
#define NICK_X_NOT_ON_CHAN_X             42
#define CHAN_X_NOT_REGISTERED            43
#define CHAN_X_NOT_IN_USE                44
#define CHAN_X_FORBIDDEN                 45
#define CHAN_X_SUSPENDED                 46
#define CHAN_X_SUSPENDED_MEMOS           47
#define CHAN_IDENTIFY_REQUIRED           48
#define SERV_X_NOT_FOUND                 49
#define EXPIRES_NONE                     50
#define EXPIRES_SOON                     51
#define EXPIRES_M                        52
#define EXPIRES_1M                       53
#define EXPIRES_HM                       54
#define EXPIRES_H1M                      55
#define EXPIRES_1HM                      56
#define EXPIRES_1H1M                     57
#define EXPIRES_D                        58
#define EXPIRES_1D                       59
#define NICK_IS_REGISTERED               60
#define NICK_IS_SECURE                   61
#define NICK_MAY_NOT_BE_USED             62
#define DISCONNECT_IN_1_MINUTE           63
#define DISCONNECT_IN_20_SECONDS         64
#define DISCONNECT_NOW                   65
#define FORCENICKCHANGE_IN_1_MINUTE      66
#define FORCENICKCHANGE_IN_20_SECONDS    67
#define FORCENICKCHANGE_NOW              68
#define NICK_REGISTER_SYNTAX             69
#define NICK_REGISTER_REQ_EMAIL_SYNTAX   70
#define NICK_REGISTRATION_DISABLED       71
#define NICK_REGISTRATION_FAILED         72
#define NICK_REG_PLEASE_WAIT             73
#define NICK_CANNOT_BE_REGISTERED        74
#define NICK_ALREADY_REGISTERED          75
#define NICK_REGISTERED                  76
#define NICK_PASSWORD_IS                 77
#define NICK_IDENTIFY_SYNTAX             78
#define NICK_IDENTIFY_FAILED             79
#define NICK_IDENTIFY_SUCCEEDED          80
#define NICK_DROP_SYNTAX                 81
#define NICK_DROP_DISABLED               82
#define NICK_DROPPED                     83
#define NICK_X_DROPPED                   84
#define NICK_SET_SYNTAX                  85
#define NICK_SET_SERVADMIN_SYNTAX        86
#define NICK_SET_DISABLED                87
#define NICK_SET_UNKNOWN_OPTION          88
#define NICK_SET_UNKNOWN_OPTION_OR_BAD_NICK 89
#define NICK_SET_PASSWORD_FAILED         90
#define NICK_SET_PASSWORD_CHANGED        91
#define NICK_SET_PASSWORD_CHANGED_TO     92
#define NICK_SET_LANGUAGE_SYNTAX         93
#define NICK_SET_LANGUAGE_UNKNOWN        94
#define NICK_SET_LANGUAGE_CHANGED        95
#define NICK_SET_URL_CHANGED             96
#define NICK_SET_EMAIL_CHANGED           97
#define NICK_SET_KILL_SYNTAX             98
#define NICK_SET_KILL_IMMED_SYNTAX       99
#define NICK_SET_KILL_ON                 100
#define NICK_SET_KILL_QUICK              101
#define NICK_SET_KILL_IMMED              102
#define NICK_SET_KILL_IMMED_DISABLED     103
#define NICK_SET_KILL_OFF                104
#define NICK_SET_SECURE_SYNTAX           105
#define NICK_SET_SECURE_ON               106
#define NICK_SET_SECURE_OFF              107
#define NICK_SET_PRIVATE_SYNTAX          108
#define NICK_SET_PRIVATE_ON              109
#define NICK_SET_PRIVATE_OFF             110
#define NICK_SET_HIDE_SYNTAX             111
#define NICK_SET_HIDE_EMAIL_ON           112
#define NICK_SET_HIDE_EMAIL_OFF          113
#define NICK_SET_HIDE_MASK_ON            114
#define NICK_SET_HIDE_MASK_OFF           115
#define NICK_SET_HIDE_QUIT_ON            116
#define NICK_SET_HIDE_QUIT_OFF           117
#define NICK_SET_NOEXPIRE_SYNTAX         118
#define NICK_SET_NOEXPIRE_ON             119
#define NICK_SET_NOEXPIRE_OFF            120
#define NICK_UNSET_SYNTAX                121
#define NICK_UNSET_SYNTAX_REQ_EMAIL      122
#define NICK_UNSET_URL                   123
#define NICK_UNSET_EMAIL                 124
#define NICK_UNSET_EMAIL_BAD             125
#define NICK_UNSET_EMAIL_OTHER_BAD       126
#define NICK_ACCESS_SYNTAX               127
#define NICK_ACCESS_ALREADY_PRESENT      128
#define NICK_ACCESS_REACHED_LIMIT        129
#define NICK_ACCESS_ADDED                130
#define NICK_ACCESS_NOT_FOUND            131
#define NICK_ACCESS_DELETED              132
#define NICK_ACCESS_LIST                 133
#define NICK_ACCESS_LIST_X               134
#define NICK_LINK_SYNTAX                 135
#define NICK_LINK_DISABLED               136
#define NICK_LINK_FAILED                 137
#define NICK_NO_LINK_SAME                138
#define NICK_LINK_CIRCULAR               139
#define NICK_LINK_TOO_DEEP               140
#define NICK_LINK_TOO_MANY_CHANNELS      141
#define NICK_LINKED                      142
#define NICK_UNLINK_SYNTAX               143
#define NICK_UNLINK_FAILED               144
#define NICK_NOT_LINKED                  145
#define NICK_UNLINKED                    146
#define NICK_X_NOT_LINKED                147
#define NICK_X_UNLINKED                  148
#define NICK_LISTLINKS_SYNTAX            149
#define NICK_LISTLINKS_HEADER            150
#define NICK_LISTLINKS_FOOTER            151
#define NICK_X_IS_LINKED                 152
#define NICK_X_IS_LINKED_VIA_X           153
#define NICK_INFO_SYNTAX                 154
#define NICK_INFO_REALNAME               155
#define NICK_INFO_ADDRESS                156
#define NICK_INFO_ADDRESS_ONLINE         157
#define NICK_INFO_ADDRESS_ONLINE_NOHOST  158
#define NICK_INFO_TIME_REGGED            159
#define NICK_INFO_LAST_SEEN              160
#define NICK_INFO_LAST_QUIT              161
#define NICK_INFO_URL                    162
#define NICK_INFO_EMAIL                  163
#define NICK_INFO_OPTIONS                164
#define NICK_INFO_LINKED_TO              165
#define NICK_INFO_OPT_KILL               166
#define NICK_INFO_OPT_SECURE             167
#define NICK_INFO_OPT_PRIVATE            168
#define NICK_INFO_OPT_NONE               169
#define NICK_INFO_NO_EXPIRE              170
#define NICK_INFO_SUSPEND_DETAILS        171
#define NICK_INFO_SUSPEND_REASON         172
#define NICK_INFO_SHOW_ALL               173
#define NICK_LISTCHANS_SYNTAX            174
#define NICK_LISTCHANS_SERVADMIN_SYNTAX  175
#define NICK_LISTCHANS_NONE              176
#define NICK_LISTCHANS_HEADER            177
#define NICK_LISTCHANS_ENTRY             178
#define NICK_LISTCHANS_END               179
#define NICK_LIST_SYNTAX                 180
#define NICK_LIST_SERVADMIN_SYNTAX       181
#define NICK_LIST_HEADER                 182
#define NICK_LIST_RESULTS                183
#define NICK_RECOVER_SYNTAX              184
#define NICK_NO_RECOVER_SELF             185
#define NICK_RECOVERED                   186
#define NICK_RELEASE_SYNTAX              187
#define NICK_RELEASE_NOT_HELD            188
#define NICK_RELEASED                    189
#define NICK_GHOST_SYNTAX                190
#define NICK_NO_GHOST_SELF               191
#define NICK_GHOST_KILLED                192
#define NICK_GETPASS_SYNTAX              193
#define NICK_GETPASS_UNAVAILABLE         194
#define NICK_GETPASS_PASSWORD_IS         195
#define NICK_FORBID_SYNTAX               196
#define NICK_FORBID_SUCCEEDED            197
#define NICK_FORBID_FAILED               198
#define NICK_SUSPEND_SYNTAX              199
#define NICK_SUSPEND_SUCCEEDED           200
#define NICK_SUSPEND_ALREADY_SUSPENDED   201
#define NICK_UNSUSPEND_SYNTAX            202
#define NICK_UNSUSPEND_SUCCEEDED         203
#define NICK_SUSPEND_NOT_SUSPENDED       204
#define CHAN_LEVEL_AUTOOP                205
#define CHAN_LEVEL_AUTOVOICE             206
#define CHAN_LEVEL_AUTODEOP              207
#define CHAN_LEVEL_AUTODEOP_HALFOP       208
#define CHAN_LEVEL_NOJOIN                209
#define CHAN_LEVEL_INVITE                210
#define CHAN_LEVEL_AKICK                 211
#define CHAN_LEVEL_SET                   212
#define CHAN_LEVEL_CLEAR                 213
#define CHAN_LEVEL_UNBAN                 214
#define CHAN_LEVEL_OPDEOP                215
#define CHAN_LEVEL_ACCESS_LIST           216
#define CHAN_LEVEL_ACCESS_CHANGE         217
#define CHAN_LEVEL_MEMO                  218
#define CHAN_LEVEL_VOICE                 219
#define CHAN_LEVEL_AUTOHALFOP            220
#define CHAN_LEVEL_HALFOP                221
#define CHAN_LEVEL_AUTOPROTECT           222
#define CHAN_LEVEL_PROTECT               223
#define CHAN_IS_REGISTERED               224
#define CHAN_NOT_ALLOWED_OP              225
#define CHAN_MAY_NOT_BE_USED             226
#define CHAN_NOT_ALLOWED_TO_JOIN         227
#define CHAN_BOUNCY_MODES                228
#define CHAN_REGISTER_SYNTAX             229
#define CHAN_REGISTER_DISABLED           230
#define CHAN_REGISTER_NOT_LOCAL          231
#define CHAN_MUST_REGISTER_NICK          232
#define CHAN_MUST_IDENTIFY_NICK          233
#define CHAN_MAY_NOT_BE_REGISTERED       234
#define CHAN_ALREADY_REGISTERED          235
#define CHAN_MUST_BE_CHANOP              236
#define CHAN_REACHED_CHANNEL_LIMIT       237
#define CHAN_EXCEEDED_CHANNEL_LIMIT      238
#define CHAN_REGISTRATION_FAILED         239
#define CHAN_REGISTERED                  240
#define CHAN_PASSWORD_IS                 241
#define CHAN_IDENTIFY_SYNTAX             242
#define CHAN_IDENTIFY_FAILED             243
#define CHAN_IDENTIFY_SUCCEEDED          244
#define CHAN_DROP_SYNTAX                 245
#define CHAN_DROP_DISABLED               246
#define CHAN_DROPPED                     247
#define CHAN_SET_SYNTAX                  248
#define CHAN_SET_DISABLED                249
#define CHAN_SET_UNKNOWN_OPTION          250
#define CHAN_SET_FOUNDER_TOO_MANY_CHANS  251
#define CHAN_FOUNDER_CHANGED             252
#define CHAN_SUCCESSOR_CHANGED           253
#define CHAN_SUCCESSOR_IS_FOUNDER        254
#define CHAN_SET_PASSWORD_FAILED         255
#define CHAN_PASSWORD_CHANGED            256
#define CHAN_PASSWORD_CHANGED_TO         257
#define CHAN_DESC_CHANGED                258
#define CHAN_URL_CHANGED                 259
#define CHAN_EMAIL_CHANGED               260
#define CHAN_ENTRY_MSG_CHANGED           261
#define CHAN_SET_TOPIC_FAILED            262
#define CHAN_SET_MLOCK_KEY_REQUIRED      263
#define CHAN_SET_MLOCK_LIMIT_REQUIRED    264
#define CHAN_SET_MLOCK_LIMIT_POSITIVE    265
#define CHAN_SET_MLOCK_MODE_REG_BAD      266
#define CHAN_SET_MLOCK_MODE_F_BAD        267
#define CHAN_SET_MLOCK_UNKNOWN_CHAR      268
#define CHAN_MLOCK_CHANGED               269
#define CHAN_MLOCK_REMOVED               270
#define CHAN_SET_KEEPTOPIC_SYNTAX        271
#define CHAN_SET_KEEPTOPIC_ON            272
#define CHAN_SET_KEEPTOPIC_OFF           273
#define CHAN_SET_TOPICLOCK_SYNTAX        274
#define CHAN_SET_TOPICLOCK_ON            275
#define CHAN_SET_TOPICLOCK_OFF           276
#define CHAN_SET_PRIVATE_SYNTAX          277
#define CHAN_SET_PRIVATE_ON              278
#define CHAN_SET_PRIVATE_OFF             279
#define CHAN_SET_SECUREOPS_SYNTAX        280
#define CHAN_SET_SECUREOPS_ON            281
#define CHAN_SET_SECUREOPS_OFF           282
#define CHAN_SET_LEAVEOPS_SYNTAX         283
#define CHAN_SET_LEAVEOPS_ON             284
#define CHAN_SET_LEAVEOPS_OFF            285
#define CHAN_SET_RESTRICTED_SYNTAX       286
#define CHAN_SET_RESTRICTED_ON           287
#define CHAN_SET_RESTRICTED_OFF          288
#define CHAN_SET_SECURE_SYNTAX           289
#define CHAN_SET_SECURE_ON               290
#define CHAN_SET_SECURE_OFF              291
#define CHAN_SET_OPNOTICE_SYNTAX         292
#define CHAN_SET_OPNOTICE_ON             293
#define CHAN_SET_OPNOTICE_OFF            294
#define CHAN_SET_ENFORCE_SYNTAX          295
#define CHAN_SET_ENFORCE_ON              296
#define CHAN_SET_ENFORCE_OFF             297
#define CHAN_SET_NOEXPIRE_SYNTAX         298
#define CHAN_SET_NOEXPIRE_ON             299
#define CHAN_SET_NOEXPIRE_OFF            300
#define CHAN_UNSET_SYNTAX                301
#define CHAN_SUCCESSOR_UNSET             302
#define CHAN_URL_UNSET                   303
#define CHAN_EMAIL_UNSET                 304
#define CHAN_ENTRY_MSG_UNSET             305
#define CHAN_ACCESS_SYNTAX               306
#define CHAN_ACCESS_DISABLED             307
#define CHAN_ACCESS_LEVEL_NONZERO        308
#define CHAN_ACCESS_LEVEL_RANGE          309
#define CHAN_ACCESS_NICKS_ONLY           310
#define CHAN_ACCESS_REACHED_LIMIT        311
#define CHAN_ACCESS_LEVEL_UNCHANGED      312
#define CHAN_ACCESS_LEVEL_CHANGED        313
#define CHAN_ACCESS_ADDED                314
#define CHAN_ACCESS_NO_SUCH_ENTRY        315
#define CHAN_ACCESS_NOT_FOUND            316
#define CHAN_ACCESS_NO_MATCH             317
#define CHAN_ACCESS_DELETED              318
#define CHAN_ACCESS_DELETED_ONE          319
#define CHAN_ACCESS_DELETED_SEVERAL      320
#define CHAN_ACCESS_LIST_EMPTY           321
#define CHAN_ACCESS_LIST_HEADER          322
#define CHAN_ACCESS_LIST_FORMAT          323
#define CHAN_ACCESS_COUNT                324
#define CHAN_SOP_SYNTAX                  325
#define CHAN_AOP_SYNTAX                  326
#define CHAN_HOP_SYNTAX                  327
#define CHAN_VOP_SYNTAX                  328
#define CHAN_XOP_ADDED                   329
#define CHAN_XOP_LEVEL_CHANGED           330
#define CHAN_XOP_LEVEL_UNCHANGED         331
#define CHAN_XOP_NICKS_ONLY              332
#define CHAN_XOP_REACHED_LIMIT           333
#define CHAN_XOP_NOT_FOUND               334
#define CHAN_XOP_NO_SUCH_ENTRY           335
#define CHAN_XOP_NO_MATCH                336
#define CHAN_XOP_DELETED                 337
#define CHAN_XOP_DELETED_ONE             338
#define CHAN_XOP_DELETED_SEVERAL         339
#define CHAN_XOP_LIST_EMPTY              340
#define CHAN_XOP_LIST_HEADER             341
#define CHAN_XOP_LIST_FORMAT             342
#define CHAN_XOP_COUNT                   343
#define CHAN_AKICK_SYNTAX                344
#define CHAN_AKICK_DISABLED              345
#define CHAN_AKICK_ALREADY_EXISTS        346
#define CHAN_AKICK_REACHED_LIMIT         347
#define CHAN_AKICK_ADDED                 348
#define CHAN_AKICK_NO_SUCH_ENTRY         349
#define CHAN_AKICK_NOT_FOUND             350
#define CHAN_AKICK_NO_MATCH              351
#define CHAN_AKICK_DELETED               352
#define CHAN_AKICK_DELETED_ONE           353
#define CHAN_AKICK_DELETED_SEVERAL       354
#define CHAN_AKICK_LIST_EMPTY            355
#define CHAN_AKICK_LIST_HEADER           356
#define CHAN_AKICK_LIST_FORMAT           357
#define CHAN_AKICK_VIEW_FORMAT           358
#define CHAN_AKICK_ENFORCE_DONE          359
#define CHAN_AKICK_COUNT                 360
#define CHAN_LEVELS_SYNTAX               361
#define CHAN_LEVELS_RANGE                362
#define CHAN_LEVELS_CHANGED              363
#define CHAN_LEVELS_UNKNOWN              364
#define CHAN_LEVELS_DISABLED             365
#define CHAN_LEVELS_LIST_HEADER          366
#define CHAN_LEVELS_LIST_DISABLED        367
#define CHAN_LEVELS_LIST_FOUNDER         368
#define CHAN_LEVELS_LIST_NORMAL          369
#define CHAN_LEVELS_RESET                370
#define CHAN_INFO_SYNTAX                 371
#define CHAN_INFO_HEADER                 372
#define CHAN_INFO_FOUNDER                373
#define CHAN_INFO_NO_FOUNDER             374
#define CHAN_INFO_SUCCESSOR              375
#define CHAN_INFO_NO_SUCCESSOR           376
#define CHAN_INFO_DESCRIPTION            377
#define CHAN_INFO_ENTRYMSG               378
#define CHAN_INFO_TIME_REGGED            379
#define CHAN_INFO_LAST_USED              380
#define CHAN_INFO_LAST_TOPIC             381
#define CHAN_INFO_TOPIC_SET_BY           382
#define CHAN_INFO_URL                    383
#define CHAN_INFO_EMAIL                  384
#define CHAN_INFO_OPTIONS                385
#define CHAN_INFO_OPT_PRIVATE            386
#define CHAN_INFO_OPT_KEEPTOPIC          387
#define CHAN_INFO_OPT_TOPICLOCK          388
#define CHAN_INFO_OPT_SECUREOPS          389
#define CHAN_INFO_OPT_LEAVEOPS           390
#define CHAN_INFO_OPT_RESTRICTED         391
#define CHAN_INFO_OPT_SECURE             392
#define CHAN_INFO_OPT_OPNOTICE           393
#define CHAN_INFO_OPT_ENFORCE            394
#define CHAN_INFO_OPT_NONE               395
#define CHAN_INFO_MODE_LOCK              396
#define CHAN_INFO_NO_EXPIRE              397
#define CHAN_INFO_SUSPEND_DETAILS        398
#define CHAN_INFO_SUSPEND_REASON         399
#define CHAN_INFO_SHOW_ALL               400
#define CHAN_LIST_SYNTAX                 401
#define CHAN_LIST_SERVADMIN_SYNTAX       402
#define CHAN_LIST_HEADER                 403
#define CHAN_LIST_FORMAT                 404
#define CHAN_LIST_END                    405
#define CHAN_INVITE_SYNTAX               406
#define CHAN_INVITE_OK                   407
#define CHAN_OPVOICE_SYNTAX              408
#define CHAN_OP_SUCCEEDED                409
#define CHAN_OP_FAILED                   410
#define CHAN_DEOP_SUCCEEDED              411
#define CHAN_DEOP_FAILED                 412
#define CHAN_VOICE_SUCCEEDED             413
#define CHAN_VOICE_FAILED                414
#define CHAN_DEVOICE_SUCCEEDED           415
#define CHAN_DEVOICE_FAILED              416
#define CHAN_HALFOP_SUCCEEDED            417
#define CHAN_HALFOP_FAILED               418
#define CHAN_DEHALFOP_SUCCEEDED          419
#define CHAN_DEHALFOP_FAILED             420
#define CHAN_PROTECT_SUCCEEDED           421
#define CHAN_PROTECT_FAILED              422
#define CHAN_DEPROTECT_SUCCEEDED         423
#define CHAN_DEPROTECT_FAILED            424
#define CHAN_UNBAN_SYNTAX                425
#define CHAN_UNBANNED                    426
#define CHAN_CLEAR_SYNTAX                427
#define CHAN_CLEARED_BANS                428
#define CHAN_CLEARED_EXCEPTIONS          429
#define CHAN_CLEARED_MODES               430
#define CHAN_CLEARED_OPS                 431
#define CHAN_CLEARED_HALFOPS             432
#define CHAN_CLEARED_VOICES              433
#define CHAN_CLEARED_USERS               434
#define CHAN_GETPASS_SYNTAX              435
#define CHAN_GETPASS_UNAVAILABLE         436
#define CHAN_GETPASS_PASSWORD_IS         437
#define CHAN_FORBID_SYNTAX               438
#define CHAN_FORBID_SUCCEEDED            439
#define CHAN_FORBID_FAILED               440
#define CHAN_SUSPEND_SYNTAX              441
#define CHAN_SUSPEND_SUCCEEDED           442
#define CHAN_SUSPEND_ALREADY_SUSPENDED   443
#define CHAN_UNSUSPEND_SYNTAX            444
#define CHAN_UNSUSPEND_SUCCEEDED         445
#define CHAN_SUSPEND_NOT_SUSPENDED       446
#define MEMO_HAVE_NEW_MEMO               447
#define MEMO_HAVE_NEW_MEMOS              448
#define MEMO_TYPE_READ_LAST              449
#define MEMO_TYPE_READ_NUM               450
#define MEMO_TYPE_LIST_NEW               451
#define MEMO_AT_LIMIT                    452
#define MEMO_OVER_LIMIT                  453
#define MEMO_NEW_MEMO_ARRIVED            454
#define MEMO_HAVE_NO_MEMOS               455
#define MEMO_X_HAS_NO_MEMOS              456
#define MEMO_DOES_NOT_EXIST              457
#define MEMO_LIST_NOT_FOUND              458
#define MEMO_SEND_SYNTAX                 459
#define MEMO_SEND_DISABLED               460
#define MEMO_SEND_PLEASE_WAIT            461
#define MEMO_X_GETS_NO_MEMOS             462
#define MEMO_X_HAS_TOO_MANY_MEMOS        463
#define MEMO_SENT                        464
#define MEMO_LIST_SYNTAX                 465
#define MEMO_HAVE_NO_NEW_MEMOS           466
#define MEMO_X_HAS_NO_NEW_MEMOS          467
#define MEMO_LIST_MEMOS                  468
#define MEMO_LIST_NEW_MEMOS              469
#define MEMO_LIST_CHAN_MEMOS             470
#define MEMO_LIST_CHAN_NEW_MEMOS         471
#define MEMO_LIST_HEADER                 472
#define MEMO_LIST_FORMAT                 473
#define MEMO_READ_SYNTAX                 474
#define MEMO_HEADER                      475
#define MEMO_CHAN_HEADER                 476
#define MEMO_TEXT                        477
#define MEMO_DEL_SYNTAX                  478
#define MEMO_DELETED_NONE                479
#define MEMO_DELETED_ONE                 480
#define MEMO_DELETED_SEVERAL             481
#define MEMO_DELETED_ALL                 482
#define MEMO_SET_SYNTAX                  483
#define MEMO_SET_DISABLED                484
#define MEMO_SET_UNKNOWN_OPTION          485
#define MEMO_SET_NOTIFY_SYNTAX           486
#define MEMO_SET_NOTIFY_ON               487
#define MEMO_SET_NOTIFY_LOGON            488
#define MEMO_SET_NOTIFY_NEW              489
#define MEMO_SET_NOTIFY_OFF              490
#define MEMO_SET_LIMIT_SYNTAX            491
#define MEMO_SET_LIMIT_SERVADMIN_SYNTAX  492
#define MEMO_SET_YOUR_LIMIT_FORBIDDEN    493
#define MEMO_SET_LIMIT_FORBIDDEN         494
#define MEMO_SET_YOUR_LIMIT_TOO_HIGH     495
#define MEMO_SET_LIMIT_TOO_HIGH          496
#define MEMO_SET_LIMIT_OVERFLOW          497
#define MEMO_SET_YOUR_LIMIT              498
#define MEMO_SET_YOUR_LIMIT_ZERO         499
#define MEMO_UNSET_YOUR_LIMIT            500
#define MEMO_SET_LIMIT                   501
#define MEMO_SET_LIMIT_ZERO              502
#define MEMO_UNSET_LIMIT                 503
#define MEMO_INFO_SYNTAX                 504
#define MEMO_INFO_SERVADMIN_SYNTAX       505
#define MEMO_INFO_NO_MEMOS               506
#define MEMO_INFO_MEMO                   507
#define MEMO_INFO_MEMO_UNREAD            508
#define MEMO_INFO_MEMOS                  509
#define MEMO_INFO_MEMOS_ONE_UNREAD       510
#define MEMO_INFO_MEMOS_SOME_UNREAD      511
#define MEMO_INFO_MEMOS_ALL_UNREAD       512
#define MEMO_INFO_LIMIT                  513
#define MEMO_INFO_HARD_LIMIT             514
#define MEMO_INFO_LIMIT_ZERO             515
#define MEMO_INFO_HARD_LIMIT_ZERO        516
#define MEMO_INFO_NO_LIMIT               517
#define MEMO_INFO_NOTIFY_OFF             518
#define MEMO_INFO_NOTIFY_ON              519
#define MEMO_INFO_NOTIFY_RECEIVE         520
#define MEMO_INFO_NOTIFY_SIGNON          521
#define MEMO_INFO_X_NO_MEMOS             522
#define MEMO_INFO_X_MEMO                 523
#define MEMO_INFO_X_MEMO_UNREAD          524
#define MEMO_INFO_X_MEMOS                525
#define MEMO_INFO_X_MEMOS_ONE_UNREAD     526
#define MEMO_INFO_X_MEMOS_SOME_UNREAD    527
#define MEMO_INFO_X_MEMOS_ALL_UNREAD     528
#define MEMO_INFO_X_LIMIT                529
#define MEMO_INFO_X_HARD_LIMIT           530
#define MEMO_INFO_X_NO_LIMIT             531
#define MEMO_INFO_X_NOTIFY_OFF           532
#define MEMO_INFO_X_NOTIFY_ON            533
#define MEMO_INFO_X_NOTIFY_RECEIVE       534
#define MEMO_INFO_X_NOTIFY_SIGNON        535
#define OPER_BOUNCY_MODES                536
#define OPER_BOUNCY_MODES_U_LINE         537
#define OPER_SKELETON_MODE               538
#define OPER_GLOBAL_SYNTAX               539
#define OPER_STATS_UNKNOWN_OPTION        540
#define OPER_STATS_RESET_USER_COUNT      541
#define OPER_STATS_CURRENT_USERS         542
#define OPER_STATS_MAX_USERS             543
#define OPER_STATS_UPTIME_DHMS           544
#define OPER_STATS_UPTIME_HM_MS          545
#define OPER_STATS_BYTES_READ            546
#define OPER_STATS_BYTES_WRITTEN         547
#define OPER_STATS_USER_MEM              548
#define OPER_STATS_SERVER_MEM            549
#define OPER_STATS_CHANNEL_MEM           550
#define OPER_STATS_NICKSERV_MEM          551
#define OPER_STATS_CHANSERV_MEM          552
#define OPER_STATS_MEMOSERV_MEM          553
#define OPER_STATS_STATSERV_MEM          554
#define OPER_STATS_OPERSERV_MEM          555
#define OPER_STATS_AKILL_COUNT           556
#define OPER_STATS_AKILL_EXPIRE_DAYS     557
#define OPER_STATS_AKILL_EXPIRE_DAY      558
#define OPER_STATS_AKILL_EXPIRE_HOURS    559
#define OPER_STATS_AKILL_EXPIRE_HOUR     560
#define OPER_STATS_AKILL_EXPIRE_MINS     561
#define OPER_STATS_AKILL_EXPIRE_MIN      562
#define OPER_STATS_AKILL_EXPIRE_NONE     563
#define OPER_STATS_SESSIONS_MEM          564
#define OPER_MODE_SYNTAX                 565
#define OPER_CLEARMODES_SYNTAX           566
#define OPER_CLEARMODES_DONE             567
#define OPER_CLEARMODES_ALL_DONE         568
#define OPER_CLEARCHAN_SYNTAX            569
#define OPER_CLEARCHAN_DONE              570
#define OPER_KICK_SYNTAX                 571
#define OPER_ADMIN_SYNTAX                572
#define OPER_ADMIN_ADD_SYNTAX            573
#define OPER_ADMIN_DEL_SYNTAX            574
#define OPER_ADMIN_SKELETON              575
#define OPER_ADMIN_EXISTS                576
#define OPER_ADMIN_ADDED                 577
#define OPER_ADMIN_TOO_MANY              578
#define OPER_ADMIN_REMOVED               579
#define OPER_ADMIN_NOT_FOUND             580
#define OPER_ADMIN_LIST_HEADER           581
#define OPER_OPER_SYNTAX                 582
#define OPER_OPER_ADD_SYNTAX             583
#define OPER_OPER_DEL_SYNTAX             584
#define OPER_OPER_SKELETON               585
#define OPER_OPER_EXISTS                 586
#define OPER_OPER_ADDED                  587
#define OPER_OPER_TOO_MANY               588
#define OPER_OPER_REMOVED                589
#define OPER_OPER_NOT_FOUND              590
#define OPER_OPER_LIST_HEADER            591
#define OPER_AKILL_SYNTAX                592
#define OPER_AKILL_ADD_SYNTAX            593
#define OPER_AKILL_DEL_SYNTAX            594
#define OPER_TOO_MANY_AKILLS             595
#define OPER_AKILL_NO_NICK               596
#define OPER_AKILL_MASK_TOO_GENERAL      597
#define OPER_AKILL_ADDED                 598
#define OPER_AKILL_REMOVED               599
#define OPER_AKILL_NOT_FOUND             600
#define OPER_AKILL_LIST_HEADER           601
#define OPER_AKILL_LIST_FORMAT           602
#define OPER_AKILL_VIEW_FORMAT           603
#define OPER_AKILL_COUNT                 604
#define OPER_SU_SYNTAX                   605
#define OPER_SU_NO_PASSWORD              606
#define OPER_SU_SUCCEEDED                607
#define OPER_SU_FAILED                   608
#define OPER_SET_SYNTAX                  609
#define OPER_SET_IGNORE_ON               610
#define OPER_SET_IGNORE_OFF              611
#define OPER_SET_IGNORE_ERROR            612
#define OPER_SET_READONLY_ON             613
#define OPER_SET_READONLY_OFF            614
#define OPER_SET_READONLY_ERROR          615
#define OPER_SET_DEBUG_ON                616
#define OPER_SET_DEBUG_OFF               617
#define OPER_SET_DEBUG_LEVEL             618
#define OPER_SET_DEBUG_ERROR             619
#define OPER_SET_SUPASS_FAILED           620
#define OPER_SET_SUPASS_OK               621
#define OPER_SET_SUPASS_NONE             622
#define OPER_SET_UNKNOWN_OPTION          623
#define OPER_JUPE_SYNTAX                 624
#define OPER_RAW_SYNTAX                  625
#define OPER_UPDATING                    626
#define OPER_IGNORE_LIST                 627
#define OPER_IGNORE_LIST_EMPTY           628
#define OPER_KILLCLONES_SYNTAX           629
#define OPER_KILLCLONES_UNKNOWN_NICK     630
#define OPER_EXCEPTION_SYNTAX            631
#define OPER_EXCEPTION_ADD_SYNTAX        632
#define OPER_EXCEPTION_DEL_SYNTAX        633
#define OPER_EXCEPTION_MOVE_SYNTAX       634
#define OPER_EXCEPTION_DISABLED          635
#define OPER_EXCEPTION_ALREADY_PRESENT   636
#define OPER_EXCEPTION_TOO_MANY          637
#define OPER_EXCEPTION_ADDED             638
#define OPER_EXCEPTION_MOVED             639
#define OPER_EXCEPTION_NO_SUCH_ENTRY     640
#define OPER_EXCEPTION_NOT_FOUND         641
#define OPER_EXCEPTION_NO_MATCH          642
#define OPER_EXCEPTION_DELETED           643
#define OPER_EXCEPTION_DELETED_ONE       644
#define OPER_EXCEPTION_DELETED_SEVERAL   645
#define OPER_EXCEPTION_LIST_HEADER       646
#define OPER_EXCEPTION_LIST_FORMAT       647
#define OPER_EXCEPTION_LIST_COLHEAD      648
#define OPER_EXCEPTION_VIEW_FORMAT       649
#define OPER_EXCEPTION_INVALID_LIMIT     650
#define OPER_EXCEPTION_INVALID_HOSTMASK  651
#define OPER_SESSION_SYNTAX              652
#define OPER_SESSION_LIST_SYNTAX         653
#define OPER_SESSION_VIEW_SYNTAX         654
#define OPER_SESSION_DISABLED            655
#define OPER_SESSION_INVALID_THRESHOLD   656
#define OPER_SESSION_NOT_FOUND           657
#define OPER_SESSION_LIST_HEADER         658
#define OPER_SESSION_LIST_COLHEAD        659
#define OPER_SESSION_LIST_FORMAT         660
#define OPER_SESSION_VIEW_FORMAT         661
#define STAT_SERVERS_REMOVE_SERV_FIRST   662
#define STAT_SERVERS_SERVER_EXISTS       663
#define STAT_SERVERS_SYNTAX              664
#define STAT_SERVERS_STATS_TOTAL         665
#define STAT_SERVERS_STATS_ON_OFFLINE    666
#define STAT_SERVERS_LASTQUIT_WAS        667
#define STAT_SERVERS_LIST_HEADER         668
#define STAT_SERVERS_LIST_RESULTS        669
#define STAT_SERVERS_VIEW_HEADER_ONLINE  670
#define STAT_SERVERS_VIEW_HEADER_OFFLINE 671
#define STAT_SERVERS_VIEW_LASTJOIN       672
#define STAT_SERVERS_VIEW_LASTQUIT       673
#define STAT_SERVERS_VIEW_QUITMSG        674
#define STAT_SERVERS_VIEW_USERS_OPERS    675
#define STAT_SERVERS_VIEW_RESULTS        676
#define STAT_SERVERS_DELETE_SYNTAX       677
#define STAT_SERVERS_DELETE_DONE         678
#define STAT_SERVERS_COPY_SYNTAX         679
#define STAT_SERVERS_COPY_DONE           680
#define STAT_SERVERS_RENAME_SYNTAX       681
#define STAT_SERVERS_RENAME_DONE         682
#define STAT_USERS_SYNTAX                683
#define NEWS_LOGON_TEXT                  684
#define NEWS_OPER_TEXT                   685
#define NEWS_LOGON_SYNTAX                686
#define NEWS_LOGON_LIST_HEADER           687
#define NEWS_LOGON_LIST_ENTRY            688
#define NEWS_LOGON_LIST_NONE             689
#define NEWS_LOGON_ADD_SYNTAX            690
#define NEWS_LOGON_ADD_FULL              691
#define NEWS_LOGON_ADDED                 692
#define NEWS_LOGON_DEL_SYNTAX            693
#define NEWS_LOGON_DEL_NOT_FOUND         694
#define NEWS_LOGON_DELETED               695
#define NEWS_LOGON_DEL_NONE              696
#define NEWS_LOGON_DELETED_ALL           697
#define NEWS_OPER_SYNTAX                 698
#define NEWS_OPER_LIST_HEADER            699
#define NEWS_OPER_LIST_ENTRY             700
#define NEWS_OPER_LIST_NONE              701
#define NEWS_OPER_ADD_SYNTAX             702
#define NEWS_OPER_ADD_FULL               703
#define NEWS_OPER_ADDED                  704
#define NEWS_OPER_DEL_SYNTAX             705
#define NEWS_OPER_DEL_NOT_FOUND          706
#define NEWS_OPER_DELETED                707
#define NEWS_OPER_DEL_NONE               708
#define NEWS_OPER_DELETED_ALL            709
#define NEWS_HELP_LOGON                  710
#define NEWS_HELP_OPER                   711
#define NICK_HELP                        712
#define NICK_HELP_EXPIRE_ZERO            713
#define NICK_HELP_REGISTER               714
#define NICK_HELP_REGISTER_REQ_EMAIL     715
#define NICK_HELP_IDENTIFY               716
#define NICK_HELP_DROP                   717
#define NICK_HELP_ACCESS                 718
#define NICK_HELP_LINK                   719
#define NICK_HELP_UNLINK                 720
#define NICK_HELP_SET                    721
#define NICK_HELP_SET_PASSWORD           722
#define NICK_HELP_SET_LANGUAGE           723
#define NICK_HELP_SET_URL                724
#define NICK_HELP_SET_EMAIL              725
#define NICK_HELP_SET_KILL               726
#define NICK_HELP_SET_SECURE             727
#define NICK_HELP_SET_PRIVATE            728
#define NICK_HELP_SET_HIDE               729
#define NICK_HELP_UNSET                  730
#define NICK_HELP_UNSET_REQ_EMAIL        731
#define NICK_HELP_RECOVER                732
#define NICK_HELP_RELEASE                733
#define NICK_HELP_GHOST                  734
#define NICK_HELP_INFO                   735
#define NICK_HELP_LISTCHANS              736
#define NICK_HELP_LIST                   737
#define NICK_HELP_STATUS                 738
#define NICK_SERVADMIN_HELP              739
#define NICK_SERVADMIN_HELP_DROP         740
#define NICK_SERVADMIN_HELP_SET          741
#define NICK_SERVADMIN_HELP_SET_NOEXPIRE 742
#define NICK_SERVADMIN_HELP_UNSET        743
#define NICK_SERVADMIN_HELP_UNLINK       744
#define NICK_SERVADMIN_HELP_LISTLINKS    745
#define NICK_SERVADMIN_HELP_ACCESS       746
#define NICK_SERVADMIN_HELP_INFO         747
#define NICK_SERVADMIN_HELP_LISTCHANS    748
#define NICK_SERVADMIN_HELP_LIST         749
#define NICK_SERVADMIN_HELP_GETPASS      750
#define NICK_SERVADMIN_HELP_FORBID       751
#define NICK_SERVADMIN_HELP_SUSPEND      752
#define NICK_SERVADMIN_HELP_UNSUSPEND    753
#define CHAN_HELP                        754
#define CHAN_HELP_OTHERS                 755
#define CHAN_HELP_OTHERS_HALFOP_CHANPROT 756
#define CHAN_HELP_EXPIRES                757
#define CHAN_HELP_REGISTER               758
#define CHAN_HELP_IDENTIFY               759
#define CHAN_HELP_DROP                   760
#define CHAN_HELP_SET                    761
#define CHAN_HELP_SET_FOUNDER            762
#define CHAN_HELP_SET_SUCCESSOR          763
#define CHAN_HELP_SET_PASSWORD           764
#define CHAN_HELP_SET_DESC               765
#define CHAN_HELP_SET_URL                766
#define CHAN_HELP_SET_EMAIL              767
#define CHAN_HELP_SET_ENTRYMSG           768
#define CHAN_HELP_SET_TOPIC              769
#define CHAN_HELP_SET_KEEPTOPIC          770
#define CHAN_HELP_SET_TOPICLOCK          771
#define CHAN_HELP_SET_MLOCK              772
#define CHAN_HELP_SET_PRIVATE            773
#define CHAN_HELP_SET_RESTRICTED         774
#define CHAN_HELP_SET_SECURE             775
#define CHAN_HELP_SET_SECUREOPS          776
#define CHAN_HELP_SET_LEAVEOPS           777
#define CHAN_HELP_SET_OPNOTICE           778
#define CHAN_HELP_SET_ENFORCE            779
#define CHAN_HELP_UNSET                  780
#define CHAN_HELP_SOP                    781
#define CHAN_HELP_SOP_NOPROT             782
#define CHAN_HELP_SOP_PROT               783
#define CHAN_HELP_SOP_END                784
#define CHAN_HELP_AOP                    785
#define CHAN_HELP_HOP                    786
#define CHAN_HELP_VOP                    787
#define CHAN_HELP_ACCESS                 788
#define CHAN_HELP_ACCESS_LEVELS          789
#define CHAN_HELP_AKICK                  790
#define CHAN_HELP_LEVELS                 791
#define CHAN_HELP_LEVELS_DESC            792
#define CHAN_HELP_LEVELS_DESC_FORMAT     793
#define CHAN_HELP_INFO                   794
#define CHAN_HELP_LIST                   795
#define CHAN_HELP_OP                     796
#define CHAN_HELP_DEOP                   797
#define CHAN_HELP_VOICE                  798
#define CHAN_HELP_DEVOICE                799
#define CHAN_HELP_HALFOP                 800
#define CHAN_HELP_DEHALFOP               801
#define CHAN_HELP_PROTECT                802
#define CHAN_HELP_DEPROTECT              803
#define CHAN_HELP_INVITE                 804
#define CHAN_HELP_UNBAN                  805
#define CHAN_HELP_CLEAR                  806
#define CHAN_HELP_CLEAR_EXCEPTIONS       807
#define CHAN_HELP_CLEAR_MID              808
#define CHAN_HELP_CLEAR_HALFOPS          809
#define CHAN_HELP_CLEAR_END              810
#define CHAN_SERVADMIN_HELP              811
#define CHAN_SERVADMIN_HELP_DROP         812
#define CHAN_SERVADMIN_HELP_SET          813
#define CHAN_SERVADMIN_HELP_UNSET        814
#define CHAN_SERVADMIN_HELP_SET_NOEXPIRE 815
#define CHAN_SERVADMIN_HELP_INFO         816
#define CHAN_SERVADMIN_HELP_LIST         817
#define CHAN_SERVADMIN_HELP_GETPASS      818
#define CHAN_SERVADMIN_HELP_FORBID       819
#define CHAN_SERVADMIN_HELP_SUSPEND      820
#define CHAN_SERVADMIN_HELP_UNSUSPEND    821
#define CHAN_SERVADMIN_HELP_STATUS       822
#define MEMO_HELP                        823
#define MEMO_HELP_SEND                   824
#define MEMO_HELP_LIST                   825
#define MEMO_HELP_READ                   826
#define MEMO_HELP_DEL                    827
#define MEMO_HELP_SET                    828
#define MEMO_HELP_SET_NOTIFY             829
#define MEMO_HELP_SET_LIMIT              830
#define MEMO_HELP_INFO                   831
#define MEMO_SERVADMIN_HELP_SET_LIMIT    832
#define MEMO_SERVADMIN_HELP_INFO         833
#define OPER_HELP                        834
#define OPER_HELP_GLOBAL                 835
#define OPER_HELP_STATS                  836
#define OPER_HELP_OPER                   837
#define OPER_HELP_ADMIN                  838
#define OPER_HELP_MODE                   839
#define OPER_HELP_CLEARMODES             840
#define OPER_HELP_CLEARCHAN              841
#define OPER_HELP_KICK                   842
#define OPER_HELP_AKILL                  843
#define OPER_HELP_EXCEPTION              844
#define OPER_HELP_SESSION                845
#define OPER_HELP_SU                     846
#define OPER_HELP_SET                    847
#define OPER_HELP_SET_READONLY           848
#define OPER_HELP_SET_DEBUG              849
#define OPER_HELP_SET_SUPASS             850
#define OPER_HELP_JUPE                   851
#define OPER_HELP_RAW                    852
#define OPER_HELP_UPDATE                 853
#define OPER_HELP_QUIT                   854
#define OPER_HELP_SHUTDOWN               855
#define OPER_HELP_RESTART                856
#define OPER_HELP_KILLCLONES             857
#define STAT_HELP                        858
#define STAT_HELP_SERVERS                859
#define STAT_HELP_USERS                  860
#define STAT_SERVROOT_HELP_SERVERS       861

#define NUM_STRINGS 862
